﻿#titulo{
	color:teal;
}
strong{
	color:red;
}
span.destacado{
	color:orange;
}
#subtitulo{
	color:blue;
}
a{
	color:red;
}
em{
	color:blue;
}
table{
	border:1px solid black;
	border-collapse:collapse;
}
td{
	border:1px solid black;
	color:green;
}
caption{
	color:blue;
}
th{
	border:1px solid black;
	color:red;
}
th.especial{
	color:orange;
}
#adicional p{
	color:olive;
}
span#especial{
	color:fuchsia;
}
a.verde{
	color:green;
}
}
